#ifndef	_AUTHENT_H
#define	_AUTHENT_H

extern char *Userfile;	/* List of user names and permissions */

long userlogin __ARGS((char *name,char *pass,char **path,int len,int *pwdignore));
int permcheck __ARGS((char *path,int perms,int op,char *file));

#endif	/* _AUTHENT_H */

